float checkdistance_11_10() {
  digitalWrite(11, LOW);
  delayMicroseconds(2);
  digitalWrite(11, HIGH);
  delayMicroseconds(10);
  digitalWrite(11, LOW);
  float distance = pulseIn(10, HIGH) / 58.00;
  delay(10);
  return distance;
}

void setup(){
  pinMode(11, OUTPUT);
  pinMode(10, INPUT);
  Serial.begin(9600);
}

void loop(){
  Serial.println(checkdistance_11_10());
  delay(1000);

}
